{
  "name": "dodo-postgresql",
  "version": "0.0.1",
  "description": "framework to create table repo, migration, session",
  "main": "init.js",
  "author": "konrad odo",
  "license": "Restricted",
  "dependencies": {
    "lodash": "^4.17.21",
    "pg-promise": "^10.11.1",
    "shelljs": "^0.8.5",
    "uuid": "^8.3.2"
  }
}
